
#nav{
    background-color: black !important;
    border-bottom: 5px solid rgb(255, 255, 255);

}
                              .navbar .navbar-brand {
                                font-size: 30px;
                                color: white;
                                font-family: 'Poppins', sans-serif;
                                font-weight: 600; 
                              }
                              .navbar .nav-item {
                                padding: 10px 20px;
                              }
                              .navbar .nav-link {
                                font-size: 20px;
                                text-align: center;
                                color: white;
                                font-family: 'Poppins', sans-serif;
    font-weight: 300;
                              }
                              .fa-bars {
                                color: #ffffff;
                                font-size: 30px;
                              }
                              
    .active{
      font-weight: bold !important;
      color: rgb(238, 139, 156) !important;
    }

    .follow{
      display: flex;
      flex-wrap: wrap;
      width: 100%;
      height: 20vh;
      justify-content: space-evenly;
      align-items: center;
      border-top: 5px solid white;
      font-size: 20px;
      font-family: 'Poppins', sans-serif;
      font-weight: 500; 
      color: white;
      padding: 10px;
      text-align: center;
  }
  
  .follow .icons a{
      color: white;
  }
  
  .follow .icons i{
     font-size: 28px;
  }
  .margin{
      margin-left: 30px;
  }

  .hover-i:hover{
    color:  #fbad50;
  }

  .hover-t:hover{
    color:  #00acee;
  }

  .hover-y:hover{
    color:  #FF0000;
  }

  @media only screen and (max-width: 600px) {
 
  .follow{
     font-size: 15px !important;
 }
 .icons i{
     font-size: 20px !important;
 }
 
     }